Subject: Trainer Candidate - VARUN MISHRA
From: VARUN MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 12:16:30 -0400

| | Tech Support Test

Name | VARUN MISHRA
E-mail | [email-masked]
Phone Number | (91) 9910937887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DWARKA ,DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AVIS INDIA | SUPERVISOR | NA | 30000
Previous Employer 1 | EUROIN CARS | BDM | MAY 2015 | 30000
Previous Employer 2 | ECO RENT A CAR | SR.EXECUTIVE | NOV 2014 | 22000

If Selected, how much time do you need to join? | 7 DAYS
Please briefly describe your work experience specifically in training? | I have spent five years as an Supervisor with Avis in Operations.I frequently collaborate with other administrative assistants to perform calendar management, coordinate international travel and assemble research reports for the financial specialists in pan India. Ensure training imparted for chauffeur-Customer delight ,driving skills,Grooming,operations ,etc.Responsible for team development by imparting training on development areas.Maintains team job results.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills you need and the experience to back it up
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |